Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Kvantum
Source: https://github.com/tsujan/Kvantum

Files: *
Copyright: 2014-2022, Pedram Pourang (aka Tsu Jan) <tsujan2000@gmail.com>
License: GPL-3.0+

Files: style/shortcuthandler.cpp
       style/shortcuthandler.h
Copyright: 2007-2010, Craig Drummond
           2014-2022, Pedram Pourang (aka Tsu Jan) <tsujan2000@gmail.com>
License: GPL-3.0+

Files: debian/*
Copyright: 2019 Alf Gaida <agaida@siduction.org>
           2022 Andrew Lee (李健秋) <ajqlee@debian.org>
           2018 Franciscarlos Soares <prof.franciscarlos@gmail.com>
License: GPL-3.0+

License: GPL-3.0+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
